<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>GOMX-1</Name>
        <NasaID>39430</NasaID>
        <InternationalID>2013-066Q</InternationalID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2013-11-21</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title> IARU Coordination   </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=231</Value>
		<Description> 	</Description>
			</Information>
        <Information>
			<Title> Twitter </Title>
			<Value>https://gomspace.com/gomx-1.aspx</Value>
		<Description></Description>
			</Information>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>437250000</Frequency>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>2400</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>4800</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK</Mode>
                    <Speed>9600</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
